
.for_error {position:relative; width:64%; float:right}
.for_error input {float:none!important; width:100%!important; position:absolute!important;}
.for_error textarea {float:none!important; width:100%!important}

.sr{padding-left: 293px !important;}
.sr label{/*width:126px !important;*/}
.sr label a{color: #B0CB91;
    font-size: 68.8%;}
#er1,#er2,#er3,#er4,#er5{margin-left:50px !important;font-size:1em !important;color:#FFF !important;}
.er{position:absolute !important; left:0 !important; margin-left:1% !important;color:#FFF !important;}
.er1{position:absolute !important; margin-left:1% !important; left:0;color:#fff !important;}

span#er04,span#er6 {top:0}
/*#AFAFAF*/
#er31{margin-left:407px !important;font-size:1em !important;color:#fff !important;}







@media all and (max-width: 769px) {  
	  
	 .for_error {width:96%; float:left;}
	 
	 .uniForm .inlineLabels .formHint {
   
    margin-left: 0%!important;
   
}
	  
	  
	  
	}